<!DOCTYPE html>
<html>
<head>
        <meta charset="utf-8">
        <title>Form</title>
        <link rel = "stylesheet" type="text/css" media="screen" href="{% static 'Form-style.css' %}">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
        <nav class="navbar navbar-expand-lg navbar-light bg-light">
                <a class="navbar-brand" href="#">Navbar</a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav">
                        <li class="nav-item active">
                                <a class="nav-link" href="Web.html">Home <span class="sr-only">(current)</span></a>
                        </li>
                        <li class="nav-item">
                                <a class="nav-link" href="Form.html">Form</a>
                        </li>
                </ul>
                </div>
        </nav>
</head>
<body>
        
        <div class="halaman-pertama" id="first">
                <div id="bg-header">
                        <header>
                                <h1 align="center">Form Buku Tamu</h1>
                                <p align="center">Selamat datang, Form ini diperuntukkan untuk memberikan feedback pada website saya<br /> silahkan isi data sesuai dengan yang diminta</p>
                        </header>
                </div>
        </div>

        <div class="halaman-pertama" id="second">
                <div id="bg-form">
                        <div class="Form">
                                <form>
                                <div id="nama">
                                Nama     : <input type="text" name="Nama lengkap"></div>
                                <div id="tanggal">
                                Tanggal  : <input type="date" name="Tanggal"></div>
                                <div id="email">
                                E-mail   : <input type="email" name="E-mail"><br></div>
                                <div id="subjek">
                                Subjek   : <input type="text" name="Subjek"><br></div>
                                <div id="pesan">
                                Pesan    : <textarea rows="4" cols="50">
                                        </textarea><br><br>
                                <input type="submit" value="Submit" id="submit">
                                </div>
                        </form>
                        </div>
                </div>
                <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
</body>
</html>